<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
        <link rel="stylesheet" href="css/font-awesome.css" media="all" />
        <link rel="stylesheet" href="css/themify-icons.css" media="all" />
        <link rel="stylesheet" href="css/superfish.css" media="all" />
        <link rel="stylesheet" href="css/jquery.navgoco.css"/>
        <link rel="stylesheet" href="css/slider-pro.min.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="style.css">

        <script src="js/modernizr.custom.js"></script>

        <!-- Le fav and touch icons -->
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">

    </head>
    
<body class="">

    <div class="main-container">

        <header class="kopa-page-header-4">

            <div class="kopa-header-inner">

                <div class="row">

                    <div class="col-md-2 col-sm-2 col-xs-2 text-left">

                        <div class="" style="width: 140%;">
                            <a href="index.html">
                                <img src="images/icons/logo.svg" class="logo" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-7 col-sm-8 col-xs-8 text-right">
                        <nav class="main-nav">
                            <ul class="main-menu sf-menu style-02">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="services.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="portfolio.html ">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3 col-sm-2 col-xs-2 text-right">

                        <nav class="mobile-nav">

                            <span><i class="ti-menu"></i></span>
                            <ul class="mobile-menu">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="portfolio.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>

                            </ul>

                        </nav>

                        <div class="kopa-language-box-3 sj-dropdown sj-get-value">
                            <span class="sj-dropdown-btn">
                                <span class="sj-value">Uz</span>
                                <i class="ti-angle-down"></i>
                            </span>
                            <div class="sj-dropdown-content">
                                <ul class="clearfix sj-value-list">
                                    <li><a href="#">Uz</a></li>
                                    <li><a href="#">Ru</a></li>
                                    <li><a href="#">En</a></li>
                                </ul>
                            </div>
                        </div>

                        <a href="contact.html" class="ct-text-4">
                            <span>murojaat yo'llash</span>
                            <i class="ti-email"></i>
                        </a>

                    </div>

                </div>
            </div>
        </header>

        <div id="main-content">

            <section class="kopa-area kopa-area-18">

                <div class="container">

                    <div class="ct-div kopa-breadcrumb text-center">

                        <h2>blog post grid</h2>

                        <div class="breadcrumb-content">
                            <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                <a itemprop="url" href="#">
                                    <span itemprop="title">home</span>
                                </a>
                            </span>
                            <span>&nbsp;/&nbsp;</span>
                            <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                <a itemprop="url" class="current-page">
                                    <span itemprop="title">blog post grid</span>
                                </a>
                            </span>
                        </div>

                    </div>
                    <!-- kopa-breadcrumb -->

                    <div class="widget sn-module-filter-2">
                        <div class="widget-content">

                            <header class="masonry-header text-center">                                                           
                                <div class="masonry-filter">                                   
                                    <a href="#" data-val="*" class="active">All</a>
                                    <a href="#" data-val="1">business</a>
                                    <a href="#" data-val="2">entertaiment</a>
                                    <a href="#" data-val="3">life style</a>
                                    <a href="#" data-val="4">technology</a>
                                    <a href="#" data-val="5">other</a>
                                </div>
                                <!-- masonry-filter -->

                            </header>

                            <div class="masonry-container row">

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="1,3,5">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/1.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="2,4">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/2.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="1,2,4">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/3.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="1,3,4">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/4.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="2,3,5">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/5.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="1,3,4">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/6.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="2,4,5">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/7.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="1,2,3,4">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/8.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                                <div class="ms-item-02 show col-md-4 col-sm-4 col-xs-4" data-val="1,2,3">
                                    <article class="entry-item">
                                        <div class="entry-thumb">
                                            <a href="#"><img src="images/6/9.jpg" alt=""></a>
                                        </div>
                                        <div class="entry-content">
                                            <div class="entry-meta">
                                                <p class="entry-date">March, 24th, 2016</p>
                                            </div>
                                            <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                            <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                        </div>
                                    </article>
                                </div>
                                <!-- masonry-item -->

                            </div>
                            <!-- masonry-container -->

                            <div class="ct-loadmore text-center">
                                <a href="#" class="ct-btn-14 sj-lm-2">
                                    ...Load More...
                                </a>
                            </div>
                                                
                        </div>
                    </div>
                    <!-- widget --> 
               
                </div>
                <!-- container -->
                
            </section>
            <!-- kopa-area-18 -->

        </div>
        <!-- main-content -->

        <footer class="kopa-footer-1">

            <div class="kopa-pull-left">

                <div class="kopa-logo">
                    <a href="index.html">
                        <img src="images/icons/logo.svg" class="logo" alt="">
                    </a>
                </div>
                <!-- kopa-logo -->

                <ul class="ct-ul-5">
                    <li><a href="#">Policy</a></li>
                    <li><a href="#">Term & Condition</a></li>
                    <li><a href="#">Career+</a></li>
                </ul>
                                
            </div>
            <!-- kopa-pull-left -->

            <div class="kopa-pull-right">
                <p class="ct-text-3 text-center">&copy; 2021. <br> <span>SPORT OBYEKTLARINI INFRATUZILMASINI <br> RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> <br> DUK</p>                
             
            </div>
            <!-- kopa-pull-right -->

        </footer>

    </div>
    <!-- main-container -->

    
    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script> 
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>
    
</body>

</html>
